﻿html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    background-image: url(../images/login/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    width: 100%;
    position: absolute;
    top: 0;
}

.container {
    width: 100%;
    height: 100%;
    padding-top: 75px;
    position: relative
}

    /*轮播图*/
    .container .carousel {
        position: absolute;
        top: 20%;
        left: 4%;
        max-height: 100%;
    }

        .container .carousel img {
            margin-top: 5%;
            width: 70%;
        }


    /*登录框*/
    .container .loginBoxContainer {
        display: -webkit-flex; /* Safari */
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 140px;
        right: 8%;
    }

.loginBoxContainer .loginBox {
    z-index: 10;
    width: 400px;
    /*height: 500px;*/
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    flex: 0 1 auto;
}

.loginBox h3 {
    text-align: center;
    font-family: '思源黑体 CN';
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #335C8A;
    margin-top: 15px;
}

.loginBox .form-item {
    margin: 5px 40px 40px 30px;
    background-color: rgba(255, 255, 255, 0);
    box-sizing: border-box;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(51, 92, 138, 1);
    border-radius: 5px;
    box-shadow: none;
    padding: 8px 15px;
    display: flex;
}

    .loginBox .form-item .form-label {
        font-family: '思源黑体 CN Normal', '思源黑体 CN Regular', '思源黑体 CN';
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #335C8A;
        position: relative;
        flex: 0 0 70px;
        padding-top: 3px;
    }

        .loginBox .form-item .form-label:after {
            content: '';
            width: 2px;
            height: 60%;
            left: 60px;
            top: 22%;
            position: absolute;
            background: rgba(51, 92, 138, 1);
        }

    .loginBox .form-item .form-control {
        position: relative;
        flex: 0 0 75%;
    }

    .loginBox .form-item .form-control {
        border-color: transparent;
        outline-style: none;
        font-family: '思源黑体 CN Normal', '思源黑体 CN Regular', '思源黑体 CN';
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        text-decoration: none;
        /*color: #335C8A;*/
        flex: 0 0 auto;
    }

.loginBox .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: '思源黑体 CN Normal', '思源黑体 CN Regular', '思源黑体 CN';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    /*color: #335C8A;*/
}

.loginBox .form-item .select2-container--default {
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
}

.loginBox .form-item .select2-container--open {
    border: 1px solid #aaa;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}


.loginBox .form-item .select2-container--default .select2-selection--single {
    border: 0;
}


.select2-container--default .select2-search__field,
.loginBox .form-item .select2-container--default .select2-search__field:focus,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.loginBox .form-item .select2-container--default .select2-selection--single {
    outline-style: none;
}

.loginBox .form-action {
    margin: 0 30px 40px 30px;
}

    .loginBox .form-action input[type=button], .loginBox .form-action input[type=submit] {
        background-color: rgba(51, 92, 138, 1);
        font-family: '思源黑体 CN';
        font-weight: 400;
        font-style: normal;
        font-size: 16px;
        color: #FFFFFF;
        border-width: 1px;
        border-style: solid;
        border-color: rgba(51, 92, 138, 1);
        border-radius: 5px;
        padding: 10px 20px;
        width: 100%;
        outline-style: none;
    }

        .loginBox .form-action input[type=button]:hover,.loginBox .form-action input[type=submit]:hover {
            cursor: pointer;
            background-color: rgb(38, 69, 103);
        }


.service {
    z-index: 10;
    margin-top: 10px;
    margin-left: 100px;
    width: 300px;
    height: 30px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    flex: 1 0 auto;
    display: flex;
}

    .service span {
        padding: 3px 10px;
        font-family: '思源黑体 CN';
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        letter-spacing: 4px;
        color: rgba(209, 39, 39, 1);
        display: flex;
        flex: 0 0 60%;
    }

        .service span:after {
            content: '';
            margin-top: 3px;
            content: '';
            width: 2px;
            height: 16px;
            left: 10px;
            position: relative;
            background: rgba(209, 39, 39, 1);
        }

    .service a {
        padding: 2px 5px;
        flex: 0 0 40%;
        display: flex;
        color: rgb(128, 128, 128);
        font-family: '思源黑体 CN';
        font-weight: 400;
        font-style: normal;
        font-size: 16px;
        text-decoration: none;
    }

        .service a:hover {
            color: rgb(160,160,160);
        }
/*新年挂件*/
.container.newyear .one {
    position: relative;
    z-index: 9999;
    float: left;
    margin-top: 20px;
    width: 250px;
    height: 150px;
    background: url(../images/login/newyear1.png) no-repeat;
    background-size: 100%;
}

.container.newyear .two {
    position: relative;
    z-index: 9999;
    float: right;
    right: 0px;
    width: 140px;
    height: 200px;
    background: url(../images/login/newyear2.png) no-repeat;
}

.container.newyear .three {
    position: relative;
    bottom: 110px;
    z-index: 9999;
    left: 0;
    width: 400px;
    height: 100px;
    background-image: url(../images/login/newyear3.png);
    background-size: 100%;
    background-repeat: no-repeat;
    pointer-events: none;
    border-width: 1px;
    border-color: transparent;
    border-radius: 10px;
}
